FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Real Programmer.
Your IP: 54.224.117.125

vcmi 43b215bf-c626-48f5-95e9-bb455677dc70

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/vcmi,43b215bf-c626-48f5-95e9-bb455677dc70.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/15 00:00:59

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 5
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 6
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 11
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 17
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 18
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 19
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 20
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 23
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 24
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 29
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 30
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 31
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found
  • error 32
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 33
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 34
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 35
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 36
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 37
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 38
  • poldek: error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 39
  • poldek: error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found
  • error 40
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 41
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 42
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 43
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 44
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 45
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 46
  • poldek: error: 43 unresolved dependencies
  • error 47
  • poldek: error: Failed dependencies:
  • error 48
  • error: Qt5Core: no such package
  • error 49
  • error: xerces-c: no such package
  • error 50
  • rpm: error: Failed build dependencies:
  • error 51
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 52
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 53
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 54
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 55
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 56
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 57
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 58
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 59
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 60
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 61
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 62
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 63
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 64
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 65
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 66
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 67
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 68
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 69
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 70
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 71
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 72
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 73
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 74
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 75
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 76
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 77
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 78
  • error: 27 unresolved dependencies
  • error 79
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 80
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 81
  • error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 82
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 83
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 84
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 85
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 86
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 87
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 88
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 89
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 90
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 91
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 92
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 93
  • error: 14 unresolved dependencies
  • error 94
  • error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 95
  • error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found
  • error 96
  • error: 2 unresolved dependencies
  • error 97
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 98
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 99
  • error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 100
  • error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 101
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 102
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 103
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 104
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 105
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 106
  • error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 107
  • error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 108
  • error: 11 unresolved dependencies
  • error 109
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Sat Jan 15 00:00:46 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/43b215bf-c626-48f5-95e9-bb455677dc70/vcmi-0.99-4.src.rpm
fetched 9847564 bytes, 11184.8 K/s
installing srpm: vcmi-0.99-4.src.rpm
+ install -d /tmp/B.lzlft5hg/BUILD /tmp/B.lzlft5hg/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog vcmi-0.99-4.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/vcmi.git;a=log;h=master
* Wed Aug 11 2021 Jan Palus <atler@pld-linux.org> 7987933
- boost rebuild * Wed Aug 11 2021 Jan Palus <atler@pld-linux.org> 612903c
- rediff patch * Sat Aug 01 2020 Jakub Bogusz <qboosh@pld-linux.org> 1579774
- release 3 (boost 1.73) * Wed Oct 09 2019 Adam Gołębiowski <adamg@pld-linux.org> 558aaa3
- release 2, rebuild against boost-1.71 * Sat May 11 2019 Jakub Bogusz <qboosh@pld-linux.org> 0cc7b78
- files fix * Fri May 10 2019 Jakub Bogusz <qboosh@pld-linux.org> 87e5a4d
- added boost patch (fixes build with boost 1.70; it reverts changes from boost-1.66 patch, but keep it separate, as the latter was already merged upstream) * Sat Apr 20 2019 Jan Rękorajski <baggins@pld-linux.org> 7423bc7
- rel 0.1 * Sat Apr 20 2019 Jan Rękorajski <baggins@pld-linux.org> d0515a2
- up to 0.99, still doesn't build with boost 1.70 * Sat Apr 28 2018 Jan Rękorajski <baggins@pld-linux.org> 8f1e0c2
- rebuild with ffmpeg 4 - release 7 (by relup.sh) * Mon Apr 10 2017 Jan Rękorajski <baggins@pld-linux.org> 593a806
- rebuild with boost 1.63.0 - release 6 (by relup.sh) * Sun Apr 09 2017 Jan Rękorajski <baggins@pld-linux.org> f910178
- rebuild with boost 1.63.0 - release 5 (by relup.sh) * Sat May 28 2016 Jan Rękorajski <baggins@pld-linux.org> e2eeb10
- rebuild with boost 1.61 - fix building with modern libstdc++ - rel 4 * Tue Mar 29 2016 Jan Rękorajski <baggins@pld-linux.org> 9219c4a
- fix building with ffmpeg 3 - rel 3 * Sat Nov 14 2015 Jan Rękorajski <baggins@pld-linux.org> 6293285
- release 2 (by relup.sh) * Wed Jun 24 2015 Jan Rękorajski <baggins@pld-linux.org> 0b8124b
- updated to 0.98 - fixed building qith boost 1.58 * Mon Feb 16 2015 Jan Rękorajski <baggins@pld-linux.org> 6ee62a0
- release 2 (by relup.sh) * Thu Nov 06 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 1b8764d
- up to 0.97 * Tue Oct 28 2014 Jan Rękorajski <baggins@pld-linux.org> 9a42769
- release 9 (by relup.sh) * Sat Oct 25 2014 Jan Rękorajski <baggins@pld-linux.org> 0000f97
- rebuild with boost 1.56.0 - release 8 (by relup.sh) * Wed Oct 08 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 6d9dfb2
- release 7 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.lzlft5hg' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' vcmi-0.99-4.src.rpm Updating / installing... vcmi-0.99-4 ######################################## + rm -f vcmi-0.99-4.src.rpm + install -m 700 -d /tmp/B.lzlft5hg/BUILD/tmp + TMPDIR=/tmp/B.lzlft5hg/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.lzlft5hg' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.lzlft5hg/vcmi.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Network-devel >= 5 is needed by vcmi-0.99-4.x86_64 rpm: Qt5Widgets-devel >= 5 is needed by vcmi-0.99-4.x86_64 rpm: ffmpeg-devel is needed by vcmi-0.99-4.x86_64 rpm: qt5-build >= 5 is needed by vcmi-0.99-4.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Network-devel >= 5 is needed by vcmi-0.99-4.x86_64 rpm: Qt5Widgets-devel >= 5 is needed by vcmi-0.99-4.x86_64 rpm: ffmpeg-devel is needed by vcmi-0.99-4.x86_64 rpm: qt5-build >= 5 is needed by vcmi-0.99-4.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30681 packages read poldek: Removed 743 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) poldek: Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found poldek: Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) poldek: Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: Qt5Network-devel-5.15.2-8.x86_64 marks Qt5Network-5.15.2-8.x86_64 (cap Qt5Network = 5.15.2-8) poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: ffmpeg-devel-4.4.1-1.x86_64 marks opencv-devel-4.5.1-5.x86_64 (cap opencv-devel >= 2) poldek: opencv-devel-4.5.1-5.x86_64 marks opencv-viz-4.5.1-5.x86_64 (cap opencv-viz = 1:4.5.1-5) poldek: opencv-viz-4.5.1-5.x86_64 marks vtk-8.2.0-10.x86_64 (cap libvtkCommonCore.so.1()(64bit)) poldek: vtk-8.2.0-10.x86_64 marks gdal-3.0.4-12.x86_64 (cap libgdal.so.26()(64bit)) poldek: gdal-3.0.4-12.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap libxerces-c-3.2.so()(64bit)) poldek: error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found poldek: error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: There are 16 packages to install (12 marked by dependencies): poldek: A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 poldek: A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 poldek: A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Network-5.15.2-8.x86_64 poldek: A Qt5Network-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 poldek: A Qt5Widgets-devel-5.15.2-8.x86_64 ffmpeg-devel-4.4.1-1.x86_64 poldek: A gdal-3.0.4-12.x86_64 opencv-devel-4.5.1-5.x86_64 poldek: A opencv-viz-4.5.1-5.x86_64 qt5-build-5.15.2-8.x86_64 poldek: A vtk-8.2.0-10.x86_64 xerces-c-3.2.3-2.x86_64 poldek: This operation will use 152.8MB of disk space. poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.1-1.x86_64.rpm: digests OK poldek: qt5-build-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-5.15.2-8.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-5.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-5.x86_64.rpm: digests OK poldek: vtk-8.2.0-10.x86_64.rpm: digests OK poldek: gdal-3.0.4-12.x86_64.rpm: digests OK poldek: xerces-c-3.2.3-2.x86_64.rpm: digests OK poldek: Need to get 34.4MB of archives. poldek: error: 43 unresolved dependencies poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: xerces-c-3.2.3-2.x86_64.rpm: digests OK poldek: gdal-3.0.4-12.x86_64.rpm: digests OK poldek: vtk-8.2.0-10.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-5.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-5.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.1-1.x86_64.rpm: digests OK poldek: qt5-build-5.15.2-8.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/Qt5Core-5.15.2-8.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicui18n.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by xerces-c-3.2.3-2.x86_64 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing xerces-c error: xerces-c: no such package package xerces-c removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Network-devel >= 5 is needed by vcmi-0.99-4.x86_64 rpm: Qt5Widgets-devel >= 5 is needed by vcmi-0.99-4.x86_64 rpm: ffmpeg-devel is needed by vcmi-0.99-4.x86_64 rpm: qt5-build >= 5 is needed by vcmi-0.99-4.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: Qt5Network\-devel Qt5Widgets\-devel ffmpeg\-devel qt5\-build + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Qt5Network-devel Qt5Widgets-devel ffmpeg-devel qt5-build Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30681 packages read Removed 743 duplicate packages from available set Processing dependencies... Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 42.7MB of disk space. Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Need to get 9.4MB of archives. error: 27 unresolved dependencies Installing set #2 Processing dependencies... Qt5Network-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Network-devel-5.15.2-8.x86_64 marks Qt5Network-5.15.2-8.x86_64 (cap Qt5Network = 5.15.2-8) error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Network-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Network-5.15.2-8.x86_64 A Qt5Network-devel-5.15.2-8.x86_64 This operation will use 21.3MB of disk space. Qt5Network-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Network-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Need to get 4.7MB of archives. error: 14 unresolved dependencies Installing set #3 Processing dependencies... ffmpeg-devel-4.4.1-1.x86_64 marks opencv-devel-4.5.1-5.x86_64 (cap opencv-devel >= 2) opencv-devel-4.5.1-5.x86_64 marks opencv-viz-4.5.1-5.x86_64 (cap opencv-viz = 1:4.5.1-5) opencv-viz-4.5.1-5.x86_64 marks vtk-8.2.0-10.x86_64 (cap libvtkCommonCore.so.1()(64bit)) vtk-8.2.0-10.x86_64 marks gdal-3.0.4-12.x86_64 (cap libgdal.so.26()(64bit)) gdal-3.0.4-12.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap libxerces-c-3.2.so()(64bit)) error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found There are 6 packages to install (5 marked by dependencies): A ffmpeg-devel-4.4.1-1.x86_64 gdal-3.0.4-12.x86_64 A opencv-devel-4.5.1-5.x86_64 opencv-viz-4.5.1-5.x86_64 A vtk-8.2.0-10.x86_64 xerces-c-3.2.3-2.x86_64 This operation will use 104.5MB of disk space. ffmpeg-devel-4.4.1-1.x86_64.rpm: digests OK opencv-devel-4.5.1-5.x86_64.rpm: digests OK opencv-viz-4.5.1-5.x86_64.rpm: digests OK vtk-8.2.0-10.x86_64.rpm: digests OK gdal-3.0.4-12.x86_64.rpm: digests OK xerces-c-3.2.3-2.x86_64.rpm: digests OK Need to get 23.7MB of archives. error: 2 unresolved dependencies Installing set #4 Processing dependencies... qt5-build-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap libQt5Core.so.5()(64bit)) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found qt5-build-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap libQt5DBus.so.5()(64bit)) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found There are 3 packages to install (2 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5DBus-5.15.2-8.x86_64 A qt5-build-5.15.2-8.x86_64 This operation will use 15.4MB of disk space. qt5-build-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Need to get 3.8MB of archives. error: 11 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.lzlft5hg/BUILD + rm -rf /tmp/B.lzlft5hg/tmp /tmp/B.lzlft5hg/BUILD + rm -rf /tmp/B.lzlft5hg Begin-PLD-Builder-Info Build-Time: user:7.42s sys:1.79s real:12.74s (faults io:26 non-io:386444) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]